<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />

    <title>Pet Adoption_test</title>

    <link rel="stylesheet" href="./styles/style.css" />
    <link rel="stylesheet" href="./styles/normalize.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@100&display=swap" rel="stylesheet">
  </head>

  <body>
    <header class="header">
      <div class="header-container ">
        <div class="logo">
          <img
            src="./assets/icons/logo.svg"
            alt="logo"
            width="50px"
            height="50px"
          />
        </div>
        <nav class="header-navigation">
          <ul class="header-list">
            <li class="header-item">
              <a class="header-link" href="#">Home</a>
            </li>
            <li class="header-item">
              <a class="header-link" href="#">about us</a>
            </li>
            <li class="header-item">
              <a class="header-link" href="#">service</a>
            </li>
            <li class="header-item">
              <a class="header-link" href="#">gallery</a>
            </li>
            <li class="header-item">
              <a class="header-link" href="#">contact us</a>
            </li>
          </ul>
        </nav>
        <div class="header-burger">
          <span class="burger-line line-first"></span>
          <span class="burger-line line-second"></span>
          <span class="burger-line line-third"></span>
        </div>
          <button class="get-started">Get Started</button>
      </div>
    </header>
    <main>
      <section class="section">
        <div class="section-main">
          <div class="content">
            <h1 class="title-text">
              Looking for a <span class="purple-color">good</span> time?
            </h1>
            <p class="subtitle-text">
              Lorem ipsum dolor sit amet consectetur. Enim viverra quis egestas
              usi ullamcorper ut ante.<br />Eu pretium lemiro ispum dolor amet
              viivata tarimo ullamcorper ut
            </p>
            <p class="subtitle-text-mobile">
              Lorem ipsum dolor sit amet consectetur. Enim viverra quis egestas
              usi<br />ullamcorper ut ante.Eu pretium lemiro ispum dolor amet
              viivata tarimo<br />ullamcorper ut
            </p>
            <div class="content-button">
              <button class="adopt-now">
                <div class="adopt-container">
                  adopt now<img
                    class="dog-print"
                    src="./assets/images/dog-print.png"
                    alt="dog-print"
                  />
                </div>
              </button>
              <button class="watch-video">
                <div class="watch-container">
                  <img
                    class="play-icon"
                    src="./assets/icons/play.svg"
                    alt="play-icon"
                  />
                  Watch Video
                </div>
              </button>
            </div>
            <ul class="statistics-content-list">
              <li class="statistics-content-item">
                <h4>299K+</h4>
                <p class="statistics-content-text">Product</p>
              </li>
              <li class="statistics-content-item">
                <h4>99K+</h4>
                <p class="statistics-content-text">Seller</p>
              </li>
              <li class="statistics-content-item">
                <h4>2K+</h4>
                <p class="statistics-content-text">Positive Review</p>
              </li>
            </ul>
          </div>
          <div class="images">
            <img class="foot-dog" src="./assets/images/dog-print-with-background.png" alt="foot-dog">
            <img class="foot-cat" src="./assets/images/cat-print-with-background.png" alt="foot-cat">
            <img class="background-dog" src="./assets/images/background-item-01.png" alt="background-dog">
            <img class="dog-sitting" src="./assets/images/dog-sitting.png" alt="dog-sittinh">
            <img class="background-cat" src="./assets/images/background-item-02.png" alt="background-cat">
            <img class="cat-lying"  src="./assets/images/cat-lying.png" alt="cat-lying">
          </div>
        </div>
      </section>
    </main>
  </body>
</html>
